sidのperlが5.10になったわけだが...

tiarradebが動かなくなった(perlがsegvするようなので、本体かライブラリのバグなんだけどね 深追いしてません)ので、困ったのでsubversionの最新のtrunk持ってきてdeb更新。

apt line は以下な感じで

deb http://hanzubon.jp/Linux/Debian/sid/tiarra ./
deb-src http://hanzubon.jp/Linux/Debian/sid/tiarra ./

http://hanzubon.jp/Linux/Debian/sid/tiarra

コメントを残す